.philosophy-item {
    align-items: center;
    display: grid;
    gap: 1.5rem;
    grid-template-columns: 7.5rem 1fr;
}

.philosophy-item p {
    display: block;
    overflow-wrap: break-word;
    word-break: keep-all;
}

.philosophy-item .main {
    min-width: 0;
}

.philosophy-item .main .c-text-accent {
    font-size: 1.5rem;
}

.philosophy-item .badge {
    background-color: #ea5404;
    border-radius: 50%;
    color: #fff;
    display: grid;
    height: 7rem;
    place-items: center;
}

.p-column__heading {
    background: none;
    border-bottom: solid 1px #ccc;
    border-left: .5rem solid #ea5404;
    padding: .125rem 0 .5rem .75rem;
}

.p-corporate-heading__statement {
    font-size: 1.5rem;
}

.p-corporate-heading__statement::before,
.p-corporate-heading__statement::after {
    display: none;
}

@media (max-width: 519px) {
    .philosophy-item {
        align-items: flex-start;
        column-gap: 1rem;
        grid-template-columns: 5rem 1fr;
    }

    .philosophy-item .badge {
        height: 5rem;
    }
}